Фильтр по версиям
  • Совместимость
Фильтр
Рекомендуем

Авторизация через Вконтакте, Facebook, Одноклассники, Twitter

ДОПОЛНИТЕЛЬНАЯ УСЛУГА:


Авторизация через Вконтакте, Facebook, Одноклассники, Twitter, Gmail.com, Mail.ru
Модуль авторизации через социальные сети:
- ВКонтакте
- Одноклассники (работает только на сайтах где установлен SSL-сертификат)
- Twitter
- Facebook (работает только на сайтах где установлен SSL-сертификат)
- Google (gmail.com)
- Mail.ru
- Яндекс
- Steam
- Instagram

В модуле реализована авторизация:
- либо через приложение соц.сетей,
- либо через Логинзу.

Авторизация через Логинзу позволит: 
- подключить авторизацию кирилических доменов через Twitter
(Одноклассники и FaceBook - к сожалению через Логинзу не работают (по состоянию на 12.11.2018).
То есть для их подключения в любом случае нужен SSL-сертификат.)

Версия Совместимость
2.9 1.5.3.1, 1.5.4, 1.5.4.1, 1.5.5, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4
2.9 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2
2.9 3.0.1.1, 3.0.1.2, 3.0.2.0, 3.0.3.0b
Язык Английский, Русский
Активация Не требуется

Задать вопрос по данному товару

Чтобы задать вопрос по товару вы должны авторизироваться или зарегистрироваться.